org.eclipse.mat.inspections.threads

## Class NameValuePair

- java.lang.Object
- - org.eclipse.mat.inspections.threads.NameValuePair

    public class NameValuePair
    extends Object

### Field Summary

Fields
`String` `name`
`String` `value`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`
`String` `getValue()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public String name

#### value

    public String value

### Method Detail

#### getName

    public String getName()

#### getValue

    public String getValue()